<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title></title>
  </head>
  <body>

<div id="container">

  <div class="top-nav-small">
    <select class="nav" name="">
      <option value="">Ajankohtaista</option>
      <option value="">Opinahjo</option>
      <option value="">Kurssit</option>
      <option value="">Ota yhteyttä</option>
      <option value="">Omat sivut</option>

    </select>
  </div>

  <div class="top-nav-large">
  <ul>
    <li><a href="">Ajankohtaista</a></li>
    <li><a href="">Opinahjo</a></li>
    <li><a href="">Kurssit</a></li>
    <li><a href="">Ota yhteyttä</a></li>
    <li><a href="">Omat sivut</a></li>
  </ul>
  </div>

  <img class="logo" src="opinahjo-logo.png" alt="">
<div class="container2">
  <div id="header">

    <div class="lefty">


    <h1>Kurssikeskus Opinahjo</h1>

    <p class="slogan">"Oppiminen jatkuu läpi elämän."</p>

    </div>

    <div class="righty">

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc condimentum risus eu eros fermentum, at convallis nulla dignissim. Proin consectetur est et magna cursus ultrices. Fusce venenatis eget eros id pharetra. Vestibulum lobortis ac erat in vestibulum. Phasellus vel est arcu. Sed lacinia eleifend metus, vel viverra eros accumsan ut. Phasellus et imperdiet sapien. Pellentesque volutpat dolor id neque fermentum sagittis.</p>
    </div>

  </div>




  <div class="main-text">


  <h1>Tietotekniikka</h1>

  <div class="text1">

    <h2>Tietotekniikan A-ajokortti</h2>

    <p class="info"><span class="bold">Aika: </span> ma klo 17-19 (1.4-1.5.2016)</p>
    <p class="info"><span class="bold">Opettajat: </span> Olli Opettaja</p>
    <p class="paikka"><span class="bold">Paikka: </span> B-rakennus, tietokoneluokka B121</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc condimentum risus eu eros fermentum, at convallis nulla dignissim. Proin consectetur est et magna cursus ultrices. Fusce venenatis eget eros id pharetra. Vestibulum lobortis ac erat in vestibulum.</p>



  </div>

    <div class="extra-info">

    <a href="">Lisätietoja </a>

    </div>


  <div class="text2">

    <h2>Tietotekniikan A-ajokortti</h2>

    <div class="infos ">


    <p class="info"><span class="bold">Aika: </span> ma klo 17-19 (1.4-1.5.2016)</p>
    <p class="info"><span class="bold">Opettajat: </span> Olli Opettaja</p>
    <p class="paikka"><span class="bold">Paikka: </span> B-rakennus, tietokoneluokka B121</p>

    </div>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc condimentum risus eu eros fermentum, at convallis nulla dignissim. Proin consectetur est et magna cursus ultrices. Fusce venenatis eget eros id pharetra. Vestibulum lobortis ac erat in vestibulum.</p>
    </div>
    <div class="extra-info">

    <a href="">Lisätietoja </a>

    </div>



  </div>
  <div id="sidebar">

    <ul><b>
      <li><a href="">Hyvinvointi ja terveys </a></li>
      <li><a href="">Ihminen, yhteiskunta ja kulttuuri </a></li>
      <li><a href="">Kielet </a></li>
      <li><a href="">Kirjallisuus, teatteri ja äidinkieli </a></li>
      <li><a href="">Kotitalous </a></li>
      <li><a href="">Kuvataide </a></li>
      <li><a href="">Käsityö </a></li>
      <li><a href="">Liikunta, tanssi ja jooga </a></li>
      <li><a href="">Luonto, ympäristö ja merenkulku  </a></li>
      <li><a href="">Musiikki </a></li>
      <li><a href="">Tietotekniikka </a></li>
    </ul>
</b>
  </div>

<div id="footer">
  <p>&copy;Kurssikeskus Opinahjo</p>

</div>
</div>




</div>



  </body>
</html>
